body {
    margin: 0
    margin-top: 10;
    background-color: #FFFAFA;
    }

* {
    font-family: Georgia;
    }

h1 {
    text-align: center;
    font-size: 24pt;
    font-style: italic;
    color: #A0522D;
    }

h2 {
    text-align: center;
     margin-top: -15px;
    }


a {
    color: gray;
    }

#illus2 {
    margin-left: 60%;
    margin-bottom: -6%;
    padding: 0em;
    }

#intro {
    display: block;
    text-align: center;
    background-color: #FFF;
    border: dotted 1px gray;
	padding: 8px; 
	width: 55%;
	float: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px;
    font-size: 11pt;
    }
    
#imgintro {
    padding: 0em;
    }


table {
    text-align: right;
    width: 700px;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    border-left: 10px solid silver;
    border-right: 10px solid silver;
    }

#tede {
    font-size: 10pt;
    }

td b {
    font-size: 11pt;
    }

img {
    border: solid 1px gray;
    padding: 3px;
    margin-left: 15px;
    background-color: white;
    }

#reste {
    text-align: center;
    font-style: italic;
    font-size: 10pt;
    color: black;
    }

#prix {
    text-align: center;
    font-style: bold;
    font-size: 16pt;
    color: black;
    }

#annexe {
    background-color: #FFF;
    border: dotted 1px gray;
    padding: 5px;
    width: 580px;
    margin-left: auto;
    margin-right: auto;
    font-size: 11pt;
    }